1,881 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2008 August [All Months]

Page 1 (Messages 1 to 25): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76

[Bug 259599] Re: Please update semantik to 0.6.8 - Launchpad Bug Tracker
[Bug 205325] Re: vlc being compiled with wxwidgets 2.6 .. should use 2.8 to fix "allway on top" in Hardy - Devid Antonio Filoni
[Bug 199919] [NEW] [needs packaging] gtk-kde4 - Launchpad Bug Tracker
[Bug 252037] Re: sauerbraten cannot upgrade - Launchpad Bug Tracker
Re: [Bug 254649] Re: Please merge scrapbook-1.3.3.4-1(universe) from debian unstable (main) - Saša Bodiroža
[Bug 253066] Re: New upstream version (6.1) for javaparser - Launchpad Bug Tracker
[Bug 261642] ACK of sync request - Daniel Holbach
Re: [Bug 260873] Re: Please sync lua-gtk (0.8+20080510-2) from Debian (main) to Ubuntu (universe) - Vadim Peretokin
[Bug 237830] Re: package planetpenguin-racer-gimp-dev None [modified: /var/lib/dpkg/info/planetpenguin-racer-gimp-dev.list] failed to install/upgrade: trying to overwrite `/usr/share/gimp/2.0/palettes/PPRacer---Default.gpl', which is also in package extremetuxracer-gimp-dev - Launchpad Bug Tracker
[Bug 262021] [NEW] Please sync libnet-cups-perl 0.58-1 from Debian(Unstable) - Launchpad Bug Tracker
[Bug 243163] Re: Please update glom to 1.6.17 - Devid Antonio Filoni
[Bug 261158] [NEW] Please update nanoweb to 2.2.9 - Launchpad Bug Tracker
[Bug 261883] Re: Nominate for release - John Baab
[Bug 153526] Re: segmentation fault when set as away by GUI - Saïvann Carignan
[Bug 260873] Re: Please sync lua-gtk (0.8+20080510-2) from Debian (main) to Ubuntu (universe) - Michael Bienia
[Bug 243163] Re: Please update glom to 1.6.17 - Iain Lane
[Bug 249505] Re: Please merge meta-gnome 2.22.2~3 (universe) from Debian unstable (main) - Pedro Fragoso
[Bug 262485] ACK of sync request - Daniel Holbach
[Bug 261883] Re: Nominate for release - Mario Limonciello
[Bug 262058] Re: Please sync clive 0.4.19-1 (universe) from Debian unstable (main) - Steve Guio
[Bug 251260] Re: Please upgrade wxwidgets2.8 to 2.8.8.1 version. - StefanPotyra
[Bug 251260] Re: Please upgrade wxwidgets2.8 to 2.8.8.1 version. - Devid Antonio Filoni
[Bug 262008] Re: [FFe] Please sync libsvn-notify-perl 2.77-2 from Debian(Unstable) - Cesare Tirabassi
[Bug 263051] Re: Please sync tmw 0.0.26-1 (universe) from Debian experimental (main) - Bjørn Lindeijer
[Bug 263405] Re: update Ampache-3.4.1 to Ampache-3.4.3 - Charlie_Smotherman (porthose)

Page 1 (Messages 1 to 25): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76